Subject: Re: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Jun 2001 17:20:16

la ritcrd di'e cusku

>.ui ko'a snada
>.a'o ko'a snada
>
>However, others have already made the claim that sentence 2 does change the 
>meaning of the sentence (and thus they _do_ use attitudinals to say what 
>they mean, at least in their view). I was
>suggesting adding a suffix as a way of keeping both meanings, such that we 
>could express both without the listener either:
>
> 1) having to guess
> 2) having to memorize which attitudinals are interacting and which are 
>not.

So, for example {xu} would almost always have to carry that
additional suffix?

>Barring that, I'd be happiest if there were a list of which attitudinals do 
>and do not interact with the (truth value/meaning) of sentence.

I don't think that attitudinals interact with the truth value or
meaning of the proposition. They only interact with the assertive
power of the utterance. In a given context, a proposition has a
given truth value (maybe in some cases a fuzzy one, that's not the
point here). Attitudinals don't touch that truth value. But the
proposition can be used in different ways. If you say it bare
of attitudinals, the default interpretation is that you are
asserting it: {le nu cusku lu le truralju cu stace li'u cu
baurni'i le nu xusra le du'u le truralju cu stace}, "saying
{le truralju cu stace} linguistically-implies asserting that
the president is honest".

Saying {ui le truralju cu stace} does not affect the assertive
force of the bare bridi, but {a'o}, {e'o} or {xu} do. With these,
the proposition is no longer used to make an assertion. Its truth
value is not affected, but now the speaker is not claiming to know
what that truth value is.

>Then, when someone misunderstands me, I can point to the
>list and say, "Nope, attitudinal number 206 doesn't do that. Study 
>harder."

Is that what you do when someone doesn't understand that a bridi
marked with {xu} is not an assertion of the bridi? The effect
of {a'o} is similar to the effect of {xu}.

>It could get frustrating pretty fast if parties disagree about what their 
>attitudinals are doing:

I certainly agree with that. I don't recall anyone ever using
"a'o <bridi>" in the sense of "<bridi> gives me hope", but if
people started doing that it would get pretty confusing.

>ko'a: .au mi na speni do
>
>ko'e: .o'onaisai ba'e mi cliva .i mi birti
> le du'u mi speni do

What did ko'e understand? Apparently not the wish that ko'a tried
to express (which would have been a good reason for ko'e to
get angry). Did ko'e get angry just because (according to ko'e)
ko'a asserted a false proposition?

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.